Subject: Final Term Sheet
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 1 Dec 2000 00:26:00 -0800 (PST)

FYI only.  We will execute the Lehman ISDA Master Agreement shortly.  Sara
----- Forwarded by Sara Shackleton/HOU/ECT on 12/01/2000 08:25 AM -----

	"Rosica, Paul" <[email-masked]>
	11/30/2000 05:21 PM
		 
		 To: "[email-masked]'" <[email-masked]>, "David Vitrella 
(E-mail)" <[email-masked]>, "Sara Shackleton (E-mail)" 
<[email-masked]>, "John Greene (E-mail)" <[email-masked]>
		 cc: "Hackmann, Russell" <[email-masked]>
		 Subject: Final Term Sheet

Please find attached final term sheets for the forwards we executed today
and yesterday.  The fixed price forward amount in each is based upon our
average hedge execution of $69.7576 on 850,000 shares today and $72.5478 on
1,000,000 shares yesterday.  As discussed, we currently have approval to
execute 3 month forwards on an additional 1,150,000 shares.

Thank you again for the business.  Please call us with any questions.

Best Regards,
Paul

 <<Forward_ENE_11_29_00.doc>>  <<Forward_ENE_11_30_00.doc>>

> Paul S. Rosica
> Lehman Brothers
> 212-526-8887 Phone
> 212-526-2755 Fax
> 917-822-9797 Cell
> [email-masked]
>
> This message is intended only for the personal and confidential use of the
> designated recipient(s) named above.  If you are not the intended
> recipient of this message you are hereby notified that any review,
> dissemination, distribution or copying of this message is strictly
> prohibited.  This communication is for information purposes only and
> should not be regarded as an offer to sell or as a solicitation of an
> offer to buy any financial product, an official confirmation of any
> transaction, or as an official statement of Lehman Brothers Inc., its
> subsidiaries or affiliates.  Email transmission cannot be guaranteed to be
> secure or error-free.  Therefore, we do not represent that this
> information is complete or accurate and it should not be relied upon as
> such.  All information is subject to change without notice.
>
>
>
>
>

 - Forward_ENE_11_29_00.doc
 - Forward_ENE_11_30_00.doc